<?xml version="1.0" encoding="UTF-8"?>
<project>
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>com.flamesgroup</groupId>
    <artifactId>antrax.control</artifactId>
    <version>1.18.0-SNAPSHOT</version>
  </parent>

  <artifactId>antrax.control.swingwidgets</artifactId>
  <name>antrax.control.swingwidgets</name>

  <dependencies>
    <dependency>
      <groupId>com.google.code.gson</groupId>
      <artifactId>gson</artifactId>
      <version>2.7</version>
    </dependency>
  </dependencies>
</project>
